<?php
namespace Elementor;
function musicvibe_elementor_init(){
    Plugin::instance()->elements_manager->add_category(
        'musicvibe-elementor-widget',

        [
            'title'  => 'MusicVibe Free Elementor Widgets',
            'icon' => 'font'
        ],
        1
    );
}
add_action('elementor/init','Elementor\musicvibe_elementor_init');